[@rxap/material-table-system](../wiki/globals) / ExpandRowModule

# Class: ExpandRowModule

Defined in: [packages/angular/material/table-system/src/lib/expand-row/expand-row.module.ts:16](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/expand-row/expand-row.module.ts#L16)

## Constructors

### new ExpandRowModule()

> **new ExpandRowModule**(): [`ExpandRowModule`](../wiki/Class.ExpandRowModule)

#### Returns

[`ExpandRowModule`](../wiki/Class.ExpandRowModule)
